Intranet Portal - Admin - Bug #5695

All Employees list > check issues below.
02/01/2023 06:34 PM - Shubham J

Status: Closed Start date: 02/01/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202302011834-50lwu.png

History

#1 - 02/02/2023 10:13 AM - Shubham J
- File clipboard-202302021013-h4lfv.png added

- Description updated

#2 - 02/02/2023 07:46 PM - priyanka Sharma

- Description updated

#3 - 02/03/2023 02:53 PM - Manoj jaswal

- Status changed from New to Resolved

#4 - 02/03/2023 06:56 PM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202302011834-50lwu.png 126 KB 02/01/2023 Shubham J
clipboard-202302021013-h4lfv.png 133 KB 02/02/2023 Shubham J
